AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayPhoneticCommand Class
SayPhoneticCommand Properties
EscapeDigits Property
Text Property

| SayPhoneticCommand EscapeDigits Property

Get/Set the digits that allow the user to interrupt this command.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string EscapeDigits { get; set; }

    Public Property EscapeDigits As String
    	Get
    	Set

    public:
    property String^ EscapeDigits {
    	String^ get ();
    	void set (String^ value);
    }

    member EscapeDigits : string with get, set

#### Property Value

Type: String
See Also

#### Reference

SayPhoneticCommand Class
AsterNET.FastAGI.Command Namespace